## Description

convert ascii track files into MRtrix format.

The input ascii files should consist of 3xN matrices, corresponding to the [ X Y Z ] coordinates of the N points making up the track. All the input tracks will be included into the same output MRtrix track file.

syntax: import_tracks [ options ] input [ input ... ] output

## Arguments

input [ multiples allowed ] | The input tracks to be included into the output track file.
output | The output tracks file in MRtrix format

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.